SSiO - Feature #277

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Help Oskar at DataDuctus to configure their platform, and make it to receive data

06/05/2019 11:24 AM - Leif Haggmark

Status: Closed Start date: 05/17/2019
Priority: Normal Due date: 06/14/2019
Assignee: Karan Mitra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/14/2019 08:51 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 06/14/2019 02:40 PM - Leif Haggmark
- Sprint changed from Sprint 14 to Sprint 15

#3 - 08/12/2019 02:24 PM - Leif Higgmark
- Sprint changed from Sprint 15 to Sprint 16

#4 - 09/10/2019 03:02 PM - Leif Higgmark

- Status changed from In Progress to Closed

03/15/2025

1/1



http://www.tcpdf.org

